{
  "paths": [
    {
      "_path": "bin/datashader",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_788ffh2sj4/croot/datashader_1668501824963/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "3ef5f5744dd735dc0d12d7c4e294b62ff2dfa56d58ade738e564fb9a7d32873c",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "d59da7d9bd4e148e4fbb7c0db3ce8dce682c338c9c54e22944c3ddfcf756f2c1",
      "size_in_bytes": 1502
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "75e68d4b44b6cdfa471b5836de67177205b1631e90008fb7051d3b90c0cc26c4",
      "size_in_bytes": 11318
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "41dda4368e058336762bc1fcc96c12d13d88e8298006fbf150db2495ceac1413",
      "size_in_bytes": 20999
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "cfd8f4c406bf26650a3299b3ef62b464600b48cfe7fb04159866e5797c765478",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "1bf28c5284ef5bf3a8245829e4666ce87ec8d9be47e5fa920ffb1a892224ae50",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0b76db1369ed46546b918463fc2da991ebe6c2069c791d72c3fe6fa29c0e3150",
      "size_in_bytes": 56
    },
    {
      "_path": "lib/python3.8/site-packages/datashader-0.14.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "a3e03951f6db59cf9f33a262cab75f1869ff8447f2fa8953026dfd68cc2d2bc4",
      "size_in_bytes": 11
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/.version",
      "path_type": "hardlink",
      "sha256": "51d812160220c2b8c4dc78a0adf3fbff1b14828110ea5965dfbf65e653890117",
      "size_in_bytes": 66
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__init__.py",
      "path_type": "hardlink",
      "sha256": "8d87be4c65d7a37b4116844eb661f7a64824882588d591df7aee2b9e2468787d",
      "size_in_bytes": 1562
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__main__.py",
      "path_type": "hardlink",
      "sha256": "d6a9905b24027f82b5a5193bc6f212d66fa8ee3d44d5b0820540bb7e7627b81e",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ddcce8a523ce1fd393cc80c95f4c6c1c2f53ec5da0e6cf20b72f2f423f9e7d36",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e7aa00fb3b971f24924b8a0fb70c0141d74e676f3bbe578f567c1f90b3e92b6f",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/bundling.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0b30cc99006100cb2646acc135ad6920d66efeadccba30787533d7b442f3eeb0",
      "size_in_bytes": 16122
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/colors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1e1ba9841def7802b02dfbc6023ad899589a9179ec5265c9d973a03ceafa891d",
      "size_in_bytes": 28916
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/compiler.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1c451a711261adf8a0450e2901cc759e50b682486536b5e952371ea6e48672ae",
      "size_in_bytes": 8783
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/composite.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a020fceda8608da65816987aae907649d49268e8da6df33626ec460910707cda",
      "size_in_bytes": 4478
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/core.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b515cedea4266053be05dd79c4cd9996f29f0e0b85c565bdf8fc1e5b684975d8",
      "size_in_bytes": 42642
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/datatypes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7aad7f9d0f1ed5cc44d08a4ffeb9300c9affc23e242b248ec0a4ccb946c32a1f",
      "size_in_bytes": 23347
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/layout.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "93e0d3cb7ba4bb861207d071165d8a4200de86ccaf34da2a84565b51525693a7",
      "size_in_bytes": 8001
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/macros.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "108c30b1c5151ac3f791440b736a6a3e93e5c4bab6cda7a9c9cf6c706be42e46",
      "size_in_bytes": 8092
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/mpl_ext.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "43859b42a1fd0322bb5b8ade22000e48c637f2c68a66cb9b3c7b6f38d19faee0",
      "size_in_bytes": 20364
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/pipeline.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a734a887b9202f4cfc4711e100871a5f9aea775cec5171b6a89b1459e600861",
      "size_in_bytes": 2924
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/reductions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b05966e03615e7f597bc1c8965bd1967145c1cefcffe1f27625cfc449c560f84",
      "size_in_bytes": 37650
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/resampling.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d1c0cdb2f3423a56636de2982aa0a9fdd43e18a3663d47c8cca19ed0a4fd1bc7",
      "size_in_bytes": 23303
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/tiles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "590d29f49c1e548341ea8826b0a0e2c92dd1623e9e695e7ea0b9cd7cc71c817e",
      "size_in_bytes": 12241
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "593c4f98be6cf30a3372a81a3c514772c9e17601b1f247fa614162fb111eb764",
      "size_in_bytes": 20327
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/bundling.py",
      "path_type": "hardlink",
      "sha256": "6105aea9f75f6ab7e2284d3a94261d7b797b449992224c495ac86e7d93995fc2",
      "size_in_bytes": 17856
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/colors.py",
      "path_type": "hardlink",
      "sha256": "931d2fd88a26aeee1d0f19b7dc42c485aa78b164db202be689a7a5988cc3bf76",
      "size_in_bytes": 33468
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/compiler.py",
      "path_type": "hardlink",
      "sha256": "62a04d0be2e41303322ac26603faa1a74aa141914461d67437bfd634b62bdd22",
      "size_in_bytes": 6209
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/composite.py",
      "path_type": "hardlink",
      "sha256": "1614d29bcb29801742860689135de7f9dcf0679643b44c4fec82821b803999c4",
      "size_in_bytes": 4243
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/core.py",
      "path_type": "hardlink",
      "sha256": "7318ec36bb64873758a43bce68503976fae089919a7e8a982daa5102d9efa07d",
      "size_in_bytes": 56142
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/__init__.py",
      "path_type": "hardlink",
      "sha256": "afc78cc7235e16361c159da6ebf7bab236304fed36897c73736e30f3363ceb22",
      "size_in_bytes": 503
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e9a32602361933e5b4687b947c77fef2faaea9c91499856c0e58679a3f0a6eab",
      "size_in_bytes": 462
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/__pycache__/cudf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "07166b73d7ce1548d372f4294e4fb3b8758f95a132510eafa2cc3cf692fff2c8",
      "size_in_bytes": 542
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/__pycache__/dask.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a2c4e89db2ffb4dc1a25821e25c368971e8f9117ac7853c2fd06c35e8e88c8e",
      "size_in_bytes": 5095
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/__pycache__/dask_cudf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "59e64f6f637d06696b2a405b2d99a94a24cd500cfa5e485b824c46d4e28d2cfe",
      "size_in_bytes": 561
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/__pycache__/dask_xarray.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d1fa334c80405102c50d88cde19af3abc96714a8b3529cf95cf226e5b4ba0814",
      "size_in_bytes": 9806
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/__pycache__/pandas.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "93d21721fc00dec223655bdd9c5dd7e77a39d1cf4bb784898103ee051c3db34c",
      "size_in_bytes": 1615
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/__pycache__/xarray.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "05d5fc20bccf25f05cd97077ae019ed4f8045527d8b58ec412d9ef3c62bc40fa",
      "size_in_bytes": 964
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/cudf.py",
      "path_type": "hardlink",
      "sha256": "74b204161bdd05e91ff59d01fb177cbe53a8a43c3a89f91d381379d42ba7cb81",
      "size_in_bytes": 306
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/dask.py",
      "path_type": "hardlink",
      "sha256": "c8566db33109a27cfbae29f0631b1927593e90938210161825b06a572bba1954",
      "size_in_bytes": 7668
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/dask_cudf.py",
      "path_type": "hardlink",
      "sha256": "288389c07cd825db937f7f7aebe3d1e80be9610e6ae3dde6ec959c5ddba5aa62",
      "size_in_bytes": 331
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/dask_xarray.py",
      "path_type": "hardlink",
      "sha256": "ef62e14b634162387244beea2701dfea6374c9301b83f4307cd1dd715ca3970f",
      "size_in_bytes": 12690
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/pandas.py",
      "path_type": "hardlink",
      "sha256": "15a5b44d5477214f698bae0fe2a4aba1d05b0c996e5608afbd8d73b7cf005305",
      "size_in_bytes": 1754
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/data_libraries/xarray.py",
      "path_type": "hardlink",
      "sha256": "ad09e2c3067212c7f1f59abaf2fa954dbb6d5067d25974b46a46e8d3cb3967d5",
      "size_in_bytes": 862
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/datatypes.py",
      "path_type": "hardlink",
      "sha256": "1f7fb5e3af74642f494568a4c8057f7fa4180ca0d113e4ae610f9605a673ca25",
      "size_in_bytes": 27786
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/FAQ.ipynb",
      "path_type": "hardlink",
      "sha256": "ea11f59a7943174cf8248104a83392639c40a154b872a9bb0344654996f5129e",
      "size_in_bytes": 5753
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/README.md",
      "path_type": "hardlink",
      "sha256": "79699bbe6287cd80722be89136e6c1aa5f33d17541c4ed64c8e361e472eabfbd",
      "size_in_bytes": 3508
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/__pycache__/filetimes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d76037ffef0189975d53de1de89089ff8e55499163901e923070efbe5d62b238",
      "size_in_bytes": 14425
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/__pycache__/pcap_to_parquet.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c4b2946c2b4e2627110b3e5b6c89d44d1eeebd27aa7b49535df005a82af95d70",
      "size_in_bytes": 2350
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/__pycache__/raster.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0e8f07d23428e35a32b308b7dfccdf8998a1f69222c3484fac78012f5a63b4d5",
      "size_in_bytes": 2893
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/__pycache__/streaming.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3f6382a870220f0fda33fcc4cc1d5699e33750b7da0fbed6d792747583c7069a",
      "size_in_bytes": 4593
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/__pycache__/taxi_preprocessing_example.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e2c467649a9ab2bbdabe8e42cb910c61284c041df72529ec8ee152b1767a9662",
      "size_in_bytes": 2398
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/airport_connections.png",
      "path_type": "hardlink",
      "sha256": "5108d7af337cafcafa8725b718c356c4468a68d17575a2c3242a263cc4ba5260",
      "size_in_bytes": 302623
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/chesapeake_farout.png",
      "path_type": "hardlink",
      "sha256": "1c642b98c0a2b35e638756a4f7380062282f3b765271b1b44ed14d37db47925e",
      "size_in_bytes": 197453
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/chesbay_detail.png",
      "path_type": "hardlink",
      "sha256": "8d4296d7b8c0361cdea91b43d7e83eb1da8e07d926fcea78ee8a4dbb0e688bd7",
      "size_in_bytes": 81848
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/dashboard.png",
      "path_type": "hardlink",
      "sha256": "5b0ebe658f7e672afcbaea20fa9ba0daa3019fb910686ef96f9cb9cb2208c15a",
      "size_in_bytes": 2361009
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/ds_hv_bokeh.png",
      "path_type": "hardlink",
      "sha256": "41c94cb1dc09abd87ccf819a9fe0c57889748bb1caf35ac6aec3057e61c6f2ea",
      "size_in_bytes": 63144
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/ds_hv_bokeh2.png",
      "path_type": "hardlink",
      "sha256": "f80b644af9da032a11ab6a3e601ff2c64bbfcf5a1689f3669b326e0ba391796b",
      "size_in_bytes": 263933
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/featured-badge-gh.svg",
      "path_type": "hardlink",
      "sha256": "af47fa9c55a64da8dfab9fe6445bea6bef942168a4904fe68c8b2fcb1ec7f5e6",
      "size_in_bytes": 14198
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/fire.png",
      "path_type": "hardlink",
      "sha256": "8b545b1207af536a7dedd22828483332756b8dbad62bc3b1e2a6d76763e64e11",
      "size_in_bytes": 8668
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/hot.png",
      "path_type": "hardlink",
      "sha256": "9c6fe8a9c039ea96237837d414ebad43d0dbb7e0469319ce08fa493652c86686",
      "size_in_bytes": 6839
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/houston_district29.png",
      "path_type": "hardlink",
      "sha256": "62d0e1ea7fcf9cb2832ac9707ef27806e74f595485e663217eb8f5752365aa73",
      "size_in_bytes": 896343
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/jet.png",
      "path_type": "hardlink",
      "sha256": "03625666f92b2708c90c0e83c2c73c8760d6e6b6de05bb363d2d12cc9332be66",
      "size_in_bytes": 8208
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/landsat.png",
      "path_type": "hardlink",
      "sha256": "d1cd80e4848fd7c31f5785c8e95ef86ee319673d3f8d4528bd5b2e00ba83ea5e",
      "size_in_bytes": 560703
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/nyc_buildings.png",
      "path_type": "hardlink",
      "sha256": "f7ccb6054d1806507b7f6466de110476596f861e471b5c7611905a58ca9f3045",
      "size_in_bytes": 2390830
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/nyc_pickups_vs_dropoffs.jpg",
      "path_type": "hardlink",
      "sha256": "589cddb8eacc9955e157b3594cfc0156f3e64b0c38fdc54c072eb72a54654121",
      "size_in_bytes": 149067
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/nyc_races.jpg",
      "path_type": "hardlink",
      "sha256": "5e659e8680813ed427c373ac0e7a1449a35e5e52111dce49573f037fa2f07c29",
      "size_in_bytes": 232435
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/nyc_taxi-paramnb.png",
      "path_type": "hardlink",
      "sha256": "a75a9080ed2e64403d1485fb19e9d81bf06344b8ad5a584c8a8fc614ed0963d8",
      "size_in_bytes": 2023801
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/nyc_taxi_100k.png",
      "path_type": "hardlink",
      "sha256": "efc6e9c6f6f3dfb9096a921df635ed8e12b4d03059c3e72e0c23887b685636d5",
      "size_in_bytes": 299178
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/parambokeh.png",
      "path_type": "hardlink",
      "sha256": "02646a62993c9b42b25aa1ec078600a90bfccf36f8c86750a31f5cfb3cf3023b",
      "size_in_bytes": 3075144
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/pcap.png",
      "path_type": "hardlink",
      "sha256": "7222d5b9fafd7e03b16a515b040d1bf73935cd62a553dea033080dbe8fcf850c",
      "size_in_bytes": 242596
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/pipeline.png",
      "path_type": "hardlink",
      "sha256": "6f791efbe7eb8c646a38ee5273132d88eaf81e9a589dfb6bdcc261022af6d14c",
      "size_in_bytes": 65289
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/pipeline2.png",
      "path_type": "hardlink",
      "sha256": "a9da342032f683a8b36cd2bd393977e7443c558210d0ad21d46dc2fd47e5f5e2",
      "size_in_bytes": 168517
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/rainbow.png",
      "path_type": "hardlink",
      "sha256": "380cc612d28a4fb645a26b6bd978814f047d79bb581275989d056e14e4e354e5",
      "size_in_bytes": 10647
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/rainbow4.png",
      "path_type": "hardlink",
      "sha256": "cc4b5ffca1586974f91f0151398167d78bcd90a703ccd7627a65e3fd746b56c8",
      "size_in_bytes": 30915
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/sym_attractors.jpg",
      "path_type": "hardlink",
      "sha256": "c827324f331db614e4f8437aba90a28399a819df181ea20c1f912757a44166ac",
      "size_in_bytes": 1103011
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/uk_researchers.png",
      "path_type": "hardlink",
      "sha256": "b57384a4e83ae607f891a4e020384fa1b78ee06f1f46f93961b7ff5250bfe930",
      "size_in_bytes": 183436
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/assets/images/usa_census.jpg",
      "path_type": "hardlink",
      "sha256": "00e0e2a424aa4a83ecd9d2d7c1ed9f9757d11dccf42ea173eba6c4dfc802c822",
      "size_in_bytes": 273689
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/data/.data_stubs/nyc_taxi.csv",
      "path_type": "hardlink",
      "sha256": "e678ea3b786b9f4585d38111b6a139ed46c9237cb547d3b05779cafef23d9ce0",
      "size_in_bytes": 7721406
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/datasets.yml",
      "path_type": "hardlink",
      "sha256": "881cfe582ac9336d63e1634d129cd1ecbe19e864b26e3139e3f22b2a76d42b43",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/environment.yml",
      "path_type": "hardlink",
      "sha256": "0e2f11303761683a0f0b004310de49c43e3d67b00a615accc4a66e4440761885",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/filetimes.py",
      "path_type": "hardlink",
      "sha256": "94d38b366dd811b1f8218f261167b16cd1d91990ead314f0a2a26c228652c2cc",
      "size_in_bytes": 15978
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/filetimes.sh",
      "path_type": "hardlink",
      "sha256": "d8e475ace54ae005447907e6399ef455b9e189f338fc59d4df8a23a8dbdcc2e7",
      "size_in_bytes": 2783
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/filetimes.yml",
      "path_type": "hardlink",
      "sha256": "f97c2f5e2c1701ff3cb6eea8686323490f63bdcfc7248ee7eded3e6d18076d2c",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/getting_started/1_Introduction.ipynb",
      "path_type": "hardlink",
      "sha256": "775fe0bde151ac6467eacdfc0f15c3935db1b034e94baba12558e99181782f02",
      "size_in_bytes": 5898
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/getting_started/2_Pipeline.ipynb",
      "path_type": "hardlink",
      "sha256": "c52dbb008029ccf2416648f9d338a52aa13328dd35e783bd62ae72d3bd1d9292",
      "size_in_bytes": 54209
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/getting_started/3_Interactivity.ipynb",
      "path_type": "hardlink",
      "sha256": "d1906008cd95fa56bf06bbc757aef1d467993fb1090fd6dd3edaa8c83f3d445c",
      "size_in_bytes": 25970
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/getting_started/index.ipynb",
      "path_type": "hardlink",
      "sha256": "78ef5576b9a50d8a0ed82b7d59ecebbcb94d34b87ae0af17ffa26a81445283e9",
      "size_in_bytes": 987
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/index.ipynb",
      "path_type": "hardlink",
      "sha256": "2b009bc9b331f98e953ad44373a87490db33b99a281c89f007296d237fd0ba35",
      "size_in_bytes": 4056
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/pcap_to_parquet.py",
      "path_type": "hardlink",
      "sha256": "3f6c7e87bd707508d3972b793a3866b70b379987fb85d0c312c743b2756fc84c",
      "size_in_bytes": 2993
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/raster.py",
      "path_type": "hardlink",
      "sha256": "6ae3c21e27b30c704df3a7d239c5274ad5424c4674dbf6ecc6c8a1f3042092db",
      "size_in_bytes": 3476
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/streaming-aggregation.ipynb",
      "path_type": "hardlink",
      "sha256": "fa5bd844f720cb6c9f7e00350a21979db73a2178fcfc6c727e2e8bae9cf9b5df",
      "size_in_bytes": 15004
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/streaming.py",
      "path_type": "hardlink",
      "sha256": "0c8902411440c36526d1362624a830e8344685f09541480a04aafc9b491932fc",
      "size_in_bytes": 5155
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/taxi_preprocessing_example.py",
      "path_type": "hardlink",
      "sha256": "713960c7155e25ab4477e06b8c319f9ab73c6d994f694d7c8c3b84ced522fd8a",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/tiling.ipynb",
      "path_type": "hardlink",
      "sha256": "e88e5dc64b85d7a5163c8be0e68eb3158ecb55cc143e07e51ae9e7e54ad5b30c",
      "size_in_bytes": 12162
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/10_Performance.ipynb",
      "path_type": "hardlink",
      "sha256": "bd407db9b3a59e14c1e315edd51ebb2a1dd0244d0e92ab715d481b0a694404ae",
      "size_in_bytes": 16294
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/11_Geography.ipynb",
      "path_type": "hardlink",
      "sha256": "7260303dacd1d9570c45718b142fa5f6cfb13e791bb0a11bc322caf167ffb8d5",
      "size_in_bytes": 2003
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/1_Plotting_Pitfalls.ipynb",
      "path_type": "hardlink",
      "sha256": "6141473bcb9352267323ab271d2c1f9be2ea0a873a4882033df684b7a84ae984",
      "size_in_bytes": 33346
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/2_Points.ipynb",
      "path_type": "hardlink",
      "sha256": "611d8a3af61ba6d8cc5751c1e4baa9b8f6eabf43766fe4b124ad82866c0079b0",
      "size_in_bytes": 1830
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/3_Timeseries.ipynb",
      "path_type": "hardlink",
      "sha256": "db41528e012eedf8fabfaef6b3699f511784dbddbb8d4cfa55295dc9cc57d4fd",
      "size_in_bytes": 24203
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/4_Trajectories.ipynb",
      "path_type": "hardlink",
      "sha256": "0c80adcace72340e6023b5007c541d48abb208899fd1798087a009922b4694f2",
      "size_in_bytes": 6415
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/5_Grids.ipynb",
      "path_type": "hardlink",
      "sha256": "2827f59907234e804dccdd56a948f2073924d26c9ade72a095ae983a3163c306",
      "size_in_bytes": 20552
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/6_Trimesh.ipynb",
      "path_type": "hardlink",
      "sha256": "e81e835ad6f900aa2faaed7af28c1b30ed87478f60a4d410c9d0c13cc3500ad5",
      "size_in_bytes": 18300
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/7_Networks.ipynb",
      "path_type": "hardlink",
      "sha256": "57da05e4c30966deac4afa8b7d433496d91f3be564315ffad12c54744ce340c2",
      "size_in_bytes": 20776
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/8_Polygons.ipynb",
      "path_type": "hardlink",
      "sha256": "1bca2748251fb9019cf6b972fe1a99d11980ba8dd95de350d23ca53a8bd17ae9",
      "size_in_bytes": 19589
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/examples/user_guide/9_Extending.ipynb",
      "path_type": "hardlink",
      "sha256": "205283575c24a7d463f2d8b1ca417cb65a12d0c3f508374642abc95ceccb42ce",
      "size_in_bytes": 6127
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__init__.py",
      "path_type": "hardlink",
      "sha256": "a423c18fda5e269de56e85b8a0413c70fd42503063aa8e7386b95d05da9533fc",
      "size_in_bytes": 935
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7d4dbbfe4d0ef17d5708e5ea873801c13e7ca261037218a70596cd752426d5a9",
      "size_in_bytes": 1112
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__pycache__/area.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "97639fb0439f1a489956024c7113ae621b2020b6b7c2bedcad8078aa65c826f0",
      "size_in_bytes": 61472
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__pycache__/glyph.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c10c9df037b340664754e86bbf7124333063c4e4b0d57c646d711436ddffe9ad",
      "size_in_bytes": 4839
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__pycache__/line.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e20771941fe72d31aca91de9f5b0ebc217d71a89f9db42a4b0570c7b91edc307",
      "size_in_bytes": 44525
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__pycache__/points.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8facc30939e8283caf9024b667742ca7436de458980c61213f15c62f23cfabe8",
      "size_in_bytes": 10340
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__pycache__/polygon.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6d86efc0361cb759e72210151ffb56d9bde5d9938126536b3eb9fad8904a942e",
      "size_in_bytes": 5235
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__pycache__/quadmesh.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "40396e1a4a778b35643801670748bbaeb6754e0b492fa0c475686ce48d5d3c62",
      "size_in_bytes": 15783
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/__pycache__/trimesh.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0de15a8c318d76e6e60865032763509b152b3247fd8243bb3057d6811dc8b478",
      "size_in_bytes": 7935
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/area.py",
      "path_type": "hardlink",
      "sha256": "3de119156f64613904ebd0f2cee529d864e4939825dda9f0c4e9878db9065916",
      "size_in_bytes": 69875
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/glyph.py",
      "path_type": "hardlink",
      "sha256": "8bf2bea9ca725aa2d24e6424973c84865e68b5161df0611cc86aa585f5953972",
      "size_in_bytes": 5460
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/line.py",
      "path_type": "hardlink",
      "sha256": "57d9fc342e4cd2744dc2eafd1b54642545b40d11efa16eb03c264974baa5b2cf",
      "size_in_bytes": 61460
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/points.py",
      "path_type": "hardlink",
      "sha256": "96c70454113d59eaafad6d9ce5155ed8b3386954a9041a0e225f33321617e122",
      "size_in_bytes": 9795
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/polygon.py",
      "path_type": "hardlink",
      "sha256": "aac929ba019d1d0ee9797f0fb38f71a4875f1363244025156a2b51c892a30999",
      "size_in_bytes": 9999
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/quadmesh.py",
      "path_type": "hardlink",
      "sha256": "1512eb7bbc1b7227dd8bf6620bd5017aa3cad8b96e5c5761ffeb3bf8ee717088",
      "size_in_bytes": 25581
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/glyphs/trimesh.py",
      "path_type": "hardlink",
      "sha256": "87a12efa4f5d85200efe58e66ad8cbf433c21f2723a06f8d2b969affd3a37d55",
      "size_in_bytes": 8896
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/layout.py",
      "path_type": "hardlink",
      "sha256": "14c8b0683576fbd083213424a252a141532803f7c760fadb7ed2fb696a1a8300",
      "size_in_bytes": 9006
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/macros.py",
      "path_type": "hardlink",
      "sha256": "48a683c30d7259260117d764510b3080e23d42109b9de28004c3d6af4d59c4ca",
      "size_in_bytes": 8197
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/mpl_ext.py",
      "path_type": "hardlink",
      "sha256": "9eb068038ef67deebe54613229460cea91c1d7aad1bf0422e8fcf7aa829c8828",
      "size_in_bytes": 23974
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/pipeline.py",
      "path_type": "hardlink",
      "sha256": "6576ac0defddfda5f2e8cc59300e8468de5ecf96ed8e1cae97cf6844143eb2b2",
      "size_in_bytes": 2701
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/reductions.py",
      "path_type": "hardlink",
      "sha256": "eefc82e29c18e7999854b580c926f93d401f95a17ac3f2135903091aba9e1d7b",
      "size_in_bytes": 31432
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/resampling.py",
      "path_type": "hardlink",
      "sha256": "b0ed569d6b5ec43dbc39f0b777ca29077be60fa96db963294ae8ec1c718cffb6",
      "size_in_bytes": 35823
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a644db041f4c8796d103f1c394a415797f21b0f70e177c6010e3bb79c9da802",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_antialias.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d41f4742e88c8e8d0967bb7bffc5e014b40060d8cc2594f58807c14d1fe710d3",
      "size_in_bytes": 8472
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_bundling.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6fcf5d5f8abff22cd01ba5bc599c03879d0691a715290d3ade90502abfa1d8c7",
      "size_in_bytes": 4810
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_colors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c5e207899f5bb45706ccd04e2415320003cff4501fc0046a66f71113a0da21ea",
      "size_in_bytes": 1011
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_composite.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bc5f3dcb160c214cbc864e0e4bc5975dc2b6450d525246e68349294f7ba79ed6",
      "size_in_bytes": 2827
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_dask.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bad857f8b8255d993ad849dad7aa77f79ac075c009e97f2a175205d121f548e0",
      "size_in_bytes": 30682
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_datatypes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d37200da5a56188fa62710a1abb26f6ed223b7f6cce2c340134ccc8fbd4cbe80",
      "size_in_bytes": 26084
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_glyphs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4fff3303c62634ba4d996f01c7fc732f1f29c92482599bd2d537c5aa2d0c9753",
      "size_in_bytes": 16626
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_layout.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "77668042d647066dbcf6baeacef8d02358bae53fefcf30184de0e7ae222103f7",
      "size_in_bytes": 3863
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_macros.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0e5c176ffe572a06ed4e262b9de6510a558fe879c9a164da7d9563d4473a018f",
      "size_in_bytes": 2606
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_mpl_ext.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0323fbb0a02f62e9d3504e63201c5e508c2b32b151049bdfc1b9714541742595",
      "size_in_bytes": 1460
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_pandas.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a4465e3a98304f779a105034a0fddeb2e0d1074c7e8c82b78e79a979b8896a65",
      "size_in_bytes": 52061
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_pipeline.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0bc1f2c3f800e134a89c6377cea781199ff3f775e0a6f0a30e4a7d869d40d96f",
      "size_in_bytes": 1434
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_polygons.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "336ed21f710ef8c2974b7902d6fb7652f88459a23e0dd57cbd52b256e1ffa904",
      "size_in_bytes": 7466
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_quadmesh.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "47c73f8f82a98c3e0f4fa77a0a34ba3219d6ed672e71b1cc053ec96a84b7e523",
      "size_in_bytes": 13974
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_raster.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bca711bb111db69959cdfa0e51620cb5f23df7af5cb72218b7d73c49ec7c4135",
      "size_in_bytes": 17340
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_tiles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f147a3860dedec1d309f5f611f86de5426f8b537c37fa4d5b9720b34a1726ed7",
      "size_in_bytes": 3952
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_transfer_functions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c04163965e85c2a3a45b99c5dafadedb6710d3e6f953a18b36978b7650c21078",
      "size_in_bytes": 29169
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f315fae737fc6e62f4889d3c172f68a249ae1b532a9a9d9f867f6a285472d05d",
      "size_in_bytes": 3086
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/__pycache__/test_xarray.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7c277c8199bd02568832f1059fbd44040f57b94b2e3586349e15f6bdb811bb97",
      "size_in_bytes": 1828
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_001_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "9b7770aef82d30ea1e58a20fe4adcfd941532273184aba929649103ac83be59c",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_001_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "7a4474ffc7b15beb6dd9ee4cb6a3ef047738c175d1acad96f95e5008ceaba47c",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_001_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "7ca6336dafde959929f951cda07991ec4563e3f861d549ad577c4a5a134dbc42",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_001_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "ba4652175dce1e2754eef2bfbdc5fbe9dc5e36e633a24650be166090559ec57b",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_001_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "34b2d7966eacd03dd0b68b5e52b14c04050588a0f7144995f99c404e6d8f3ab2",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_001_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "a95e4155201417028d06046bb4bcf6614e3cddacb30e28cdc8a0d34bbe5bfdc5",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_001_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "27a115e189d311361291ae494bd69187a32eccd16030e95495f108e079a97524",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_001_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "bd06d116a2d54088cd24af8f709e575f11ead792e739973d4154d5863c160da5",
      "size_in_bytes": 560
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_002_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "a5e04b0ba7c7afc321eb71198455c7c89f0b6946b38f85a4a154c604fbedc242",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_002_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "fa554b027fbbc13f8d85d41f0a68891cc30d1be246038d1b80416f97e0362713",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_002_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "8b0d91c833a6fab65f966a34dd26d926f7302ac61673a3a34e10c71a64deb288",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_002_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "7ce46284dab9e07c4dd8dc72af192bb32216301370e11928bad0063c5ac148c2",
      "size_in_bytes": 1994
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_002_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "1d3076b1747998e134b7febcf245e62ff870f6d8327e72707f76781bec4b5090",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_002_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "6bbd7819228dfced596880a8b1e19ba6ddc711dd2eadb70c07fcedc3c5857c31",
      "size_in_bytes": 196
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_002_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "431a57c96b49bb86ab5d1211bac3425b035d2c5a20749b58821a6f3d2f1dd86e",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_002_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "a85507865f785a04495b92635851447be0a4c5f0569ad1111a129aed1838f800",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_003_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "370f918d903a08dc392f817da6cd5b2691c71cf1269a117e51b35d65e307d15e",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_003_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "1cd429e48964022f01a0d6c824d50cb3911a0111f5ed9c263ce2ec4334cc86c9",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_003_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "001ec8b85228dcfbf66af527b581381a2b73a06b08eed5d106332f5e71bb865d",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_003_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "767977c29a9ae04039b04c4486860198efa48975ab208820b7bb1ae6dcc2b744",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_003_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "83255b76a8afeb59e344556e2aa5bbc8960f7bca70606991ae199e2746e88a66",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_003_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "85d8ce8542112f7e9e8c14d98dcf3a8216a004f4a6192eb2e055a136d1b59bc7",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_003_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "fa58974db0fc957a4dbaca75d6cbb4008694fb89505f7d332eb4a2c4f4494ed0",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_003_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "0f564140a3cbdd74a416fd7296fdfb1ef439f884c70d58a8e757dc4b0ccb428a",
      "size_in_bytes": 593
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_004_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "92da685c8e241b1bb966634be59c53e2b9966f31c6f37d6874817f3cdaaa7aaa",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_004_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "22d38a4a7ea07de5ace02dab1bbaae8bbbb531dba811fe6800f283d77643f3d3",
      "size_in_bytes": 450
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_004_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "1edd79a182dc18b6932c6ee96a3d50670f77205f729d799737f0033e2f86a889",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_004_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "2b29a85cef10ab381d84994a59a3776928444fea0f8dad786ddb7ada0f51b51f",
      "size_in_bytes": 1966
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_004_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "d59745adca91aba6a204ae48dafebb6799090136bee4c23a76a877f283c264c9",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_004_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "5a51b7bce51f6ee3a1d5db13ff87eff537bacb28905e705f1a79d2248e042102",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_004_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "7dd9080311232a96f4d97c609443aa740b8e90212bf3530f3d8ea7d285ef3638",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_004_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "39d04fdb50128aee0766eaa85fec8a811aa8b2c65778784332ad894169ed4647",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_005_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "69430c914efc709bfd19293c007bcbec7176454fcbe8275467bb93b165242930",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_005_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "4a02e420840b262e77ad75c602405939ad246303bca2980e1b9153f4f8f880d6",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_005_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "3d0df47eb9b4f56fbecf1fb549ac63ab2e49fdb60a51abf281a44402715a11c7",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_005_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "a908c3eb14916a811ffc8acb7c0f1837b7bcf83d73cfe1d7838c3ea7acacee21",
      "size_in_bytes": 1752
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_005_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "9f47e6d949d175e8c84e964e7b3e091419193ff2b9f005d0b30aacf2fb7aff1e",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_005_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "b10510b86fe52998f6f22f7702e2bca296bbf81c5d269dc0834f2e38ba19e817",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_005_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "5bf7066a1c5b45d052f54ea07e2de91748eabed0fc3645d3eb9bbb47e8eddf2d",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_005_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "b081f6de14125d14ada5433d1d8976632e7c80e1c4643ce13548466c765dc555",
      "size_in_bytes": 360
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_006_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "69430c914efc709bfd19293c007bcbec7176454fcbe8275467bb93b165242930",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_006_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "4a02e420840b262e77ad75c602405939ad246303bca2980e1b9153f4f8f880d6",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_006_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "dc0b35f4893345191c6a69f45a952e1758847508c4b4b1a5edbab980e80553f4",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_006_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "952e6c6b576aba441cffa61370bbb1e9cde3775cdc2691de0c8436a2c292b8b5",
      "size_in_bytes": 1570
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_006_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "9f47e6d949d175e8c84e964e7b3e091419193ff2b9f005d0b30aacf2fb7aff1e",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_006_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "b10510b86fe52998f6f22f7702e2bca296bbf81c5d269dc0834f2e38ba19e817",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_006_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "c6f1ac09c1ee8437286c91a2da9c926f52ed92101dc2af40162a56e86c8a055c",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_006_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "914009315e0ef7f2059270fe8fe11d893c852d3e45d89b31c7669fc47a4937dc",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_007_antialias_clipped.nc",
      "path_type": "hardlink",
      "sha256": "3485679866f4350bbdea7628bdf8afe18b376b06966bb88990c2bea84f932459",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_007_antialias_clipped.png",
      "path_type": "hardlink",
      "sha256": "12632a943314e7e2070e7f49c7b4115d7206e18ec9e29bcbf68c681d1f853de5",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_007_antialias_normal.nc",
      "path_type": "hardlink",
      "sha256": "ee1686854de8a21a02c27f9522843280aa811385f4fcabedac75cdcb6e1379ab",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_007_antialias_normal.png",
      "path_type": "hardlink",
      "sha256": "796428357d01688e1157076f8666151f4b4ab958091ef2627b6d218c0122fa47",
      "size_in_bytes": 446
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_007_noaa_clipped.nc",
      "path_type": "hardlink",
      "sha256": "3485679866f4350bbdea7628bdf8afe18b376b06966bb88990c2bea84f932459",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_007_noaa_clipped.png",
      "path_type": "hardlink",
      "sha256": "12632a943314e7e2070e7f49c7b4115d7206e18ec9e29bcbf68c681d1f853de5",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_007_noaa_normal.nc",
      "path_type": "hardlink",
      "sha256": "07674964163434b52cb63e97112f1fedd66dd8dddc7a25917ba0a40687b75a59",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/test_007_noaa_normal.png",
      "path_type": "hardlink",
      "sha256": "d609944ca87dfe6a3b9a80df1539be72ed552bbde720ad46700b56725d2a326d",
      "size_in_bytes": 220
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/data/world.rgb.tif",
      "path_type": "hardlink",
      "sha256": "a89c9376a0023c7b76af4df5000639d0e32d976c4f9d8750b1825ed3fac2eb7b",
      "size_in_bytes": 411822
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_antialias.py",
      "path_type": "hardlink",
      "sha256": "3c697fed58bdedda1bcaa9397668487e845fce399f16a7a9eb82f17e1eac5645",
      "size_in_bytes": 14846
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_bundling.py",
      "path_type": "hardlink",
      "sha256": "a5eabf4d58aba42f63fdb758877d8f3ca4b7750e37992abccebe0a7f5954ff1a",
      "size_in_bytes": 7272
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_colors.py",
      "path_type": "hardlink",
      "sha256": "84b066516ba13aa827e8510cbb28575b72ea54efc2784bb5db85627133919355",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_composite.py",
      "path_type": "hardlink",
      "sha256": "82014fb566b9aed230b591c65290d1c07b9878556e50cc1d0f78273794470c27",
      "size_in_bytes": 3656
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_dask.py",
      "path_type": "hardlink",
      "sha256": "f8a5320000e6e287248461c31e69a6ab67dbd42cfa6294d75fe115a07b4f39e7",
      "size_in_bytes": 46582
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_datatypes.py",
      "path_type": "hardlink",
      "sha256": "39bfcdb102a12f292db8359dbc863945fd7e6400b2e32e146c56c2dfafd58333",
      "size_in_bytes": 26954
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_glyphs.py",
      "path_type": "hardlink",
      "sha256": "50e7e3504cfc7095b1297e6b3525b2c54edb746475e40f75961c9c5bb3b958af",
      "size_in_bytes": 24430
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_layout.py",
      "path_type": "hardlink",
      "sha256": "6bb8ef005dff33f10e65524c9a1e816c6e899d89dd3e6c1c6f7fb7fd6ebcc768",
      "size_in_bytes": 4332
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_macros.py",
      "path_type": "hardlink",
      "sha256": "98c3d11d1bd7948f3cd77859543ffce8d66c6e6d437ffda76f3804727f780a59",
      "size_in_bytes": 2100
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_mpl_ext.py",
      "path_type": "hardlink",
      "sha256": "d20eff003271212fcf0b60cb9c911a88295726942dd620a678daf4bd3b565d3d",
      "size_in_bytes": 1023
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_pandas.py",
      "path_type": "hardlink",
      "sha256": "fe485dfb7e55b02d50043955614a4656f8fd10dc764afde54c0733dce57373f0",
      "size_in_bytes": 82165
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_pipeline.py",
      "path_type": "hardlink",
      "sha256": "c1f010705f5aca2619cdac3600bfa21851134cf7f4b854b158bedd70b51f249f",
      "size_in_bytes": 1172
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_polygons.py",
      "path_type": "hardlink",
      "sha256": "e2ff4cfe2c0ca890b3c1dd5f58a8d7411cef32640462c82aeb692c2f7c550d59",
      "size_in_bytes": 11246
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_quadmesh.py",
      "path_type": "hardlink",
      "sha256": "e99814442a5963496148c5b80e1a84c54fffd39c9301de850ac7e1126c7f0b03",
      "size_in_bytes": 20179
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_raster.py",
      "path_type": "hardlink",
      "sha256": "7755611e69d6804c3e71148c13d2474bd0cfca82d9146439b39eb2065f6232a1",
      "size_in_bytes": 19843
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_tiles.py",
      "path_type": "hardlink",
      "sha256": "f64c821479ef76409b51120a087ec3221e8764cb67d3cae9f817bd2abd088cb6",
      "size_in_bytes": 4448
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_transfer_functions.py",
      "path_type": "hardlink",
      "sha256": "b651af827b26a708436030b4f6b2d08a60041e2961dea4ff56732647c4bb1a55",
      "size_in_bytes": 43074
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_utils.py",
      "path_type": "hardlink",
      "sha256": "3d2dd70fd54bdb5899a7e2c5acd904a791dabc8788eaaedb7ab4cbb107e458ca",
      "size_in_bytes": 2483
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tests/test_xarray.py",
      "path_type": "hardlink",
      "sha256": "871fb4683111012994ce52d0bccba25a6b2251136070d4919b3b34bf6239abb8",
      "size_in_bytes": 1974
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/tiles.py",
      "path_type": "hardlink",
      "sha256": "ef7c13d7586531f2ce040af28fbc0faea97306a99bc158692d7fd6853efa2170",
      "size_in_bytes": 13955
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/transfer_functions/__init__.py",
      "path_type": "hardlink",
      "sha256": "cfa847df718b66d921db61ccf7c67f8b2162bf2097534bfc4f54cc6593cf8b8c",
      "size_in_bytes": 39262
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/transfer_functions/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b3587f0ef53c81f38f888cd65f68b8dafc8ade8d1ae01ea032bd17a3fedee0c0",
      "size_in_bytes": 30548
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/transfer_functions/__pycache__/_cpu_utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "578f1fc4f34c53c7d4f8884748ed21c8797e875aec99067c86b31af6125b781a",
      "size_in_bytes": 1034
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/transfer_functions/__pycache__/_cuda_utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3c5249543cb6d61a7c1f42e3ea9dc19c88b57dccf4c1c486d75aaf23682a551e",
      "size_in_bytes": 4612
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/transfer_functions/_cpu_utils.py",
      "path_type": "hardlink",
      "sha256": "d597add98e2501d21d6ee7681ed0c4df3e46d8153390a0e2c8a2f49749de558c",
      "size_in_bytes": 911
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/transfer_functions/_cuda_utils.py",
      "path_type": "hardlink",
      "sha256": "01e6313cac7d670093b9cf0dffbbf0fbeacb119836d34431484ab7027b0bd2d7",
      "size_in_bytes": 5049
    },
    {
      "_path": "lib/python3.8/site-packages/datashader/utils.py",
      "path_type": "hardlink",
      "sha256": "2933029d22f5d33b33e5e284a1b891ffd6e350cffb8971602f90d2c75822c445",
      "size_in_bytes": 21087
    }
  ],
  "paths_version": 1
}